﻿/* reset */
*{
	margin: 5;
	padding: 5;
}

/* render html5 elements as block */
	header, footer, section, aside, nav, article{
	display: block;

}
img, object, embed{
	max-width: 100% !important;
	height: auto !important;
}


body{
	background-image : url(bg2.png);
	background-repeat: repeat;
	font-family: Verdana, "  S V b N", YuGothic, " q   M m p S ProN W3", "Hiragino Kaku Gothic ProN", "   C   I", Meiryo, sans-serif;
	color : #333333;
	word-break:break-all;
}

/*  X } z Ŕ \   @ */
.pconly{
       display:none;
}


/* layout */

#wrapper{
	width:auto;
	margin : 5px auto;
	border: 1px solid #888;

	background-image : url(bg.png);
	background-repeat: repeat;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
word-break:break-all;
}

/** HEADER */

header{
	padding: 2px 2px 2px 2px;
	background-image : url(bg.png);
	background-repeat: repeat;
	padding: 5px;
	word-break:break-all;
}

nav{
	padding: 2px 2px 2px 2px;
	background: #333;
	color: #EFD198;
	background-image : url(bg2.png);
	background-repeat: repeat;
	list-style-type : square;
}

a:link, a:visited{
	color:#243c6b;
}

a:hover, a:active{
	color: #333;
}

p{
	margin-bottom: 5px;
	line-height: 1.8rem;
	padding: 4px;
	letter-spacing: -0.1em;
}

li{
	line-height: 1.4rem;
}

nav .menu a{

	margin-right: 5px;
	padding: 0px 5px;

	color: #EFD198;
}

#content{
	margin: 0 6px 6px 6px;
	padding: 7px;

	background: #c4c4ff;
}

footer{
	margin: 10px 0 0 0;
	background-image : url(bg.png);
	background-repeat: repeat;
}

#main .phoneonly a{
	font-size: 1.5rem;
   vertical-align: bottom;

   /*  ȉ      N      ₷   悤 Ƀ{ ^       g   */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /*    p   */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /*    ]   */
   padding: 0.3em 0.7em;
   margin: 0px 0.3em;
   /*            */
   text-decoration: none;
   /*    w i */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); zoom:1; /* IE */
   background: -moz-linear-gradient(top, #fff, #ccc); /* Firefox */
   background: -o-linear-gradient(top, #fff, #ccc);   /* Opera */
   background: linear-gradient(top, #fff, #ccc);      /* CSS3 */
   /*    s   */
   line-height: 2em;
   /*    󔒁E   s ̈    */
   white-space: nowrap;
}

aside h3{
	font-size: 1rem;

   /*  ȉ      N      ₷   悤 Ƀ{ ^       g   */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;
   /*    p   */
   -webkit-border-radius: 7px; /* Chrome,Safari */
   -moz-border-radius: 7px;    /* Firefox */
   border-radius: 7px;         /* CSS3 */
   /*    ]   */
   padding: 0.3em 0.7em;
   margin: 0px 0.3em;
   /*            */
   text-decoration: none;
   /*    w i */
   background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* Chrome,Safari */
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffcccccc); zoom:1; /* IE */
   background: -moz-linear-gradient(top, #fff, #ccc); /* Firefox */
   background: -o-linear-gradient(top, #fff, #ccc);   /* Opera */
   background: linear-gradient(top, #fff, #ccc);      /* CSS3 */
   /*    s   */
   line-height: 2em;
   /*    󔒁E   s ̈    */
   white-space: nowrap;

}

.spaado{
	overflow:hidden;
}
.pcado{
	overflow:hidden;
}

.spaphoto{
	color : #818181;
	font-size: 0.8rem;
}

/*      ̑    */
hr.spahr{
	border:solid #666;
	border-top: 1px dashed #000;
	border-width:1px 0 0 0;
	height:1px;/* for IE6 */
	clear:both;/* for IE6 */

}	